from django.test import TestCase
from .models import Product


class ProductModelTest(TestCase):
    def test_create_product(self):
        p = Product.objects.create(product_name='Test Product', price=10.5, unit='pcs')
        self.assertEqual(str(p), 'Test Product')
from django.test import TestCase

# Create your tests here.
